
<iframe id="tuwiki-frame" src="https://landscape.cncf.io/fullscreen=yes" style="height: 1260px;width: 100%;overflow: hidden;" frameborder="0" allowfullscreen="allowfullscreen"></iframe>
<script>
    var iframe = document.getElementById("tuwiki-frame");
    iframe.onload = function() { iframe.style.height = iframe.contentWindow.document.body.scrollHeight + 10 + 'px'; }
</script>